
Colony - Task #694

Add IFrame plugin to Redmine

10/02/2009 06:35 PM - Dan Shope

Status: Fixed Start date: 10/02/2009

Priority: Normal Due date: 10/10/2009

Assignee: Rich Hong % Done: 100%

Category: Administration Estimated time: 1.00 hour

Target version: Administration   

Description

This plugin:

http://www.redmine.org/wiki/1/PluginTab

Allows us to include iframe content inline on the wiki --> this way we can dynamically generate the robot status page w/ a php script

and display it on the wiki as usual.

History

#1 - 10/02/2009 06:50 PM - Dan Shope

I'd like to do a Ruby on Rails implementation but don't know how..yet. A discussion on the redmine website:

http://www.redmine.org/boards/3/topics/5109

#2 - 10/02/2009 07:40 PM - Rich Hong

- Status changed from Assigned to Fixed

- % Done changed from 0 to 100

https://www.roboticsclub.org/redmine/tab/show/colony

Right now it has google.com in the iframe. Change it when your robot status page is ready or give me the link to the robot status page.

See, Danshope.com, giving me tickets also work.

Powered by TCPDF (www.tcpdf.org)

05/15/2024 1/1

http://www.redmine.org/wiki/1/PluginTab
http://www.redmine.org/boards/3/topics/5109
https://www.roboticsclub.org/redmine/tab/show/colony
http://www.tcpdf.org

